Integrations APIConversations

Create a conversation

Deprecated

POST
/v1/conversations

Authorization

headerAuthorization<token>

Request Body

The conversation to create. Only callback and contact form conversations are currently supported.

application/json
  1. body

Response Body

The conversation was created

application/json
  1. response
data*
curl -X POST 'https://example.com/v1/conversations' \  -H 'Authorization: <API token>' \  -H 'Content-Type: application/json' \  -d '{  "channel": "widget_chat",  "direction": "outbound",  "queue_id": "string",  "requester_id": "string",  "endpoint_id": null}'
{
"data": {
"id": 0,
"created_at": "2015-11-30T00:00:00:000Z",
"requester_id": "string",
"channel": "widget_chat",
"direction": "outbound",
"queued_at": "2015-11-30T00:00:00:000Z",
"queue_id": "string",
"status": "open",
"status_updated_at": "2015-11-30T00:00:00:000Z",
"attributes": {},
"assigned_to": "string",
"assigned_at": "2015-11-30T00:00:00:000Z"
}
}